Subject: [Asrg] Weird spam

From: [email-masked]
Date: Thu, 26 Jun 2003 15:25:54 -0500

> I received a very strange spam message, quoted below. Does anyone know what 
these kind of messages accomplish?

> ----snip---
Greetings,

> We need a vendor who can offer immediate supply.
I'm offering $5,000 US dollars just for referring a vender which is
(Actually RELIABLE in providing the below equipment) Contact details
of vendor required, including name and phone #. If they turn out to be
reliable in supplying the below equipment I'll immediately pay you
$5,000. We prefer to work with vendor in the Boston/New York area.

[snip]

> Email his details to me at: [email-masked]

> Please do not reply directly back to this email as it will
only be bounced back to you.

Clearly, two things.

  1)  The message allows the spammer to test the validity of the E-mail address 
(if it bounces, the E-mail address isn't good).  What the message actually said 
matters little for that test.

  2)  Anyone actually responding to the solicitation will NO DOUBT be placed on 
a targeted mailing list for people who are at least slightly crazy, and perhaps 
with a gullibility/susceptibility to solicitations of that sort.

Gordon Peterson                  http://personal.terabites.com/
1977-2002  Twenty-fifth anniversary year of Local Area Networking!
Support the Anti-SPAM Amendment!  Join at http://www.cauce.org/
12/19/98: Partisan Republicans scornfully ignore the voters they "represent".
12/09/00: the date the Republican Party took down democracy in America.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg